Installing Adobe Flash Player

I have Linux back Track 5 running on a 64 bit system with Fire Fox 21.0 running on it. I am attempting to install adobe flash player on it so the plugin works properly. When I attempt to copy the libflashplayer.so to the plugins folder and it does not seem to work.
macmainAsked:
Who is Participating?
 
MazdajaiConnect With a Mentor Commented:
Did you install flash with apt-get?

apt-get install flashplugin-nonfree

Open in new window

0
 
macmainAuthor Commented:
Yes I did. The plugin is still not showing up on firefox.

Results:

Reading package lists... Done
Building dependency tree      
Reading state information... Done
flashplugin-nonfree is already the newest version.
The following packages were automatically installed and are no longer required:
  libecryptfs0 libdmraid1.0.0.rc16 libdebconfclient0 ecryptfs-utils cryptsetup rdate bogl-bterm
  libdebian-installer4 reiserfsprogs dmraid python-pyicu
Use 'apt-get autoremove' to remove them.
0 upgraded, 0 newly installed, 0 to remove and 2 not upgraded.
1 not fully installed or removed.
After this operation, 0B of additional disk space will be used.
Setting up se-toolkit (4.2.1-bt0) ...
svn: Server sent unexpected return value (503 Service Unavailable) in response to OPTIONS request for 'http://svn.trustedsec.com/social_engineering_toolkit'
dpkg: error processing se-toolkit (--configure):
 subprocess installed post-installation script returned error exit status 1
Errors were encountered while processing:
 se-toolkit
E: Sub-process /usr/bin/dpkg returned an error code (1)
0
 
MazdajaiCommented:
Try removing the files and install from official source.
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.